incubator-flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <jus...@classsoftware.com>
Subject Re: Targeting both older and newer versions of FP
Date Tue, 11 Sep 2012 13:03:36 GMT
Hi,

Assuming you are using Flash Builder a project can only use be compiled for one version on
the Flex SDK, so if you want to use multiple version of the SDK you generally need multiple
projects. It would be possible to use ant to compile a single project against multiple version
of the SDK but it probably easier to use multiple Flash Builder SDK projects.  Each project
 for separate SDKs could share code via a virtual directory or via a library project.

Thanks,
Justin
Mime
View raw message